Subject: [JMAP] Re: Blobext: should it obsolete blob?
From: "Bron Gondwana" <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2026 10:29:59 +1000
List-Id: JSON Meta Access Protocol <jmap.ietf.org>

Thanks both!  I'll go ahead and implement the :blob2 capability at Fastmail and test against that with my filenode client work.

On Sat, Apr 25, 2026, at 18:27, Mauro De Gennaro wrote:
> Hi Bron,
> 
> I also agree with the proposed changes.
> 
> 
> Best,
> Mauro
> 
> 
>> On 23 Apr 2026, at 07:21, Neil Jenkins <neilj=[email-masked]> wrote:
>> 
>> On Tue, 14 Apr 2026, at 09:06, Bron Gondwana wrote:
>>>  • Make this document OBSOLETE the existing RFC9404, so move all the text from there into here.
>>>  • Change Blob/upload to be Blob/set - since it now has update and destroy as well.
>> 
>> Yeah, I think both of these are reasonable.
>> 
>> Cheers,
>> Neil.
>> _______________________________________________
>> JMAP mailing list -- [email-masked]
>> To unsubscribe send an email to [email-masked]
> _______________________________________________
> JMAP mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]
> 

--
  Bron Gondwana, CEO, Fastmail Pty Ltd / Fastmail US LLC
  [email-masked]